Subject: Translations

From: "E.L. Willighagen" <[email-masked]>
Date: Thu, 22 Mar 2001 16:46:24 +0100 (MET)

Hi all, i am looking for translation lists of chemical term from one langauge
to a second. I would prefere lists from which i *may* (copyright) extract
translations. The result of the extraction will be used to generate
a new multi-lingual translation list (freely available from 
http://www.sci.kun.nl/woc/translation/).

Note that the language i am interested in are *not* limited to those mentioned
on the website.

thanx in advance.

Egon Willighagen